#content {
	color:var(--ast-global-color-3);
}
.round-w-bordered-img figure{
	border:5px solid #fff;
	border-radius:5px;
	box-shadow:0px 4px 30px rgba(0, 0, 0, 0.05)
}
.banner #media {
	width:545px!important
}
.twoO1s {
	max-width:545px!important
}
.twoO1s .imgBlock{
	display: inline-block;
	grid-area: 1 / 1 / 2 / 2;
}
.twoO1s .mid {
	margin-left:0
}
.twoO1s .mid figure {
	margin-left:13%;
	margin-right:13%
}
.twoO1s .wp-block-uagb-image.left, .twoO1s .wp-block-uagb-image.right {
	width: auto!important;
	max-width: 35%;
}
.twoO1s .wp-block-uagb-image.left {
	justify-self: start;
	z-index: 2;
	margin-right:0;
	margin-top: 8%;
}
.twoO1s .wp-block-uagb-image.right {
	justify-self: end;
	z-index: 3;
	margin-left:0;
	margin-bottom: 6%;
}
.splide-three-slides .splide__arrows {
	position:absolute!important;
	top:30%!important;
}
.splide-three-slides .wp-block {
	max-width:280px;
	flex: 1 0 33%
}
.splide-three-slides .uagb-infobox__content-wrap .uagb-ifb-image-content > img {
	min-height:262px;
	max-height:262px;
	object-fit:cover
}
.side-by-side #media {
	width:486px!important
}
.wp-block-uagb-icon-list .uagb-icon-list__wrap .uagb-icon-list__source-wrap {
    top: 7px;
    position: relative;
}
.wp-block-uagb-icon-list .uagb-icon-list__wrap .uagb-icon-list__label strong {
	color: var(--ast-global-color-2);
}
#steps .step {
	max-width:319px;
}
#common-questions .uagb-faq-item {
    box-shadow: 0px 0px 5.6px rgba(0, 0, 0, 0.13);
    overflow: unset;
}
#areas .area {
	width:196px
}
#areas .area a {
	justify-content:left
}
@media (min-width: 480px) {
	.round-w-bordered-img figure{
		border-width: 10px;
	}
}
@media (min-width: 768px) {
	.banner #media, .side-by-side #media.right {
		order: 2;
	}
	.side-by-side #content {
		width: 100%!important;
	}
	#steps .line-h {
		width:10.08333333%!important;
		align-self:center
	}
	#steps .step, .line-v.mid figure {
		width:26.58333333%!important
	}
	#steps .two .step, .two .line-v.mid figure {
		width:44.95833333%!important
	}
	.line-v.mid figure {
		align-items: center;
		margin-left: auto;
	}
	#steps .step {
		min-height:278px
	}
	.order-2 {
		order:2
	}
	.order-3 {
		order:3
	}
	.order-4 {
		order:4
	}
	.order-5 {
		order:5
	}
}
@media (min-width:1280px) {
	.side-by-side #media {
		flex: 1 0 auto;
	}
	#protect-investment .side-by-side #content {
		width: 50%!important;
	}
}
@media (max-width:767px) {
	#media {
		margin: 0 auto;
	}
	#steps .step {
		margin-left:auto;
		margin-right:auto
	}
}